.implantacao {
    display: grid;
    grid-template-columns: 80%;
    grid-template-rows: max-content;
    justify-content: center;
    background-color: #96c11f;

    background-size: 100% 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.implantacao-imagem img {
    width: 100%;
    height: auto;
    padding-top: 50px;

}

.planta-imagem {
    order: 2;
}




.implantacao-descricao {
    order: 1;
    display: flex;
    column-gap: 5%;
}

.text-implantacao {
    color: #ffffff;
    font-family: 'CamptonSemiBold';
}

.texto-implantacao {
    font-size: 2rem;
    font-family: 'CamptonLight';

}

.texto-implantacao {
    padding-left: 50px;
    padding-top: 5px;
}

.subtitle-implantacao {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1rem;
    padding-left: 50px;
    font-family: 'CamptonSemiBold';
}

.lista-implantacao {
    font-family: 59px;
    padding-bottom: 50px;

    font-family: 'CamptonLight';
    margin-top: 20px;
}

.lista-implantacao li {
    margin-bottom: 8px;
}

.paleta {
    width: auto;
    height: auto;
}

@media only screen and (max-width: 813px) {
    .implantacao-descricao {
        order: 1;
        display: grid;
    }
}

@media only screen and (max-width: 1131px) {
    .implantacao-descricao {
        order: 1;
        display: grid;
        grid-template-columns: 30% 30% 30% 30%;
        column-gap: 5%;
    }

    .texto-implantacao {
        font-size: 2rem;
        font-family: 'CamptonLight';
        grid-column: 1 / span 4;
    }

}

@media only screen and (max-width: 813px) {
    .implantacao {
        display: grid;
        grid-template-columns: 90%;
        grid-template-rows: max-content;
        justify-content: center;
        background-color: #96c11f;
    }



    .subtitle-implantacao {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 1.5rem;
        color: #fff;
        padding-left: 0px;
    }

    .subtitle-implantacao p {
        display: inline;
    }

    .texto-implantacao {
        padding-left: 0px;
        padding-top: 40px;
    }

    .lista-implantacao {
        padding-left: 22px;
    }

    .implantacao-imagem img {
        width: 100%;
        height: auto;
        padding-top: 20px;
    }

    .implantacao-imagem {
        order: 2;
    }

    .implantacao-descricao {
        order: 1;
    }


}